html, body, h1, h2, h3, h4, h5, h6, p, ul, ol, li{margin:0;padding:0;}
body{margin:0;padding:0;min-width:960px;font-family:Arial, sans-serif;background:#E3DCD4;}
li{list-style-type:none;}
img{border:0;}
.kfc-center{margin:-327px 0 0;position:absolute;top:50%;right:0;left:0;bottom:0;z-index:1000;height:658px;}
@media all and (max-height:660px){.kfc-center{margin:0;top:0;}
}
.main-layout{margin:0 auto;}
.text-align-right{text-align:right !important;}
.header{width:100%;}
.header-inr{margin:0 auto;width:960px;position:relative;}
.header-top-content{overflow:hidden;}
.mobile-version{padding:10px 20px;font:11px Arial,sans-serif;color:#000;text-shadow:0 1px 0 #fff;background:url(../../img/desktop/ico_mobile.png) no-repeat 0 center;}
.lang{padding:10px;overflow:hidden;font:normal 11px Tahoma, sans-serif;float:right;overflow:hidden;}
.lang li{margin:0 0 0 20px;float:right;}
.lang li a{color:#000;}
.lang li.current a{color:#ad1a34;text-decoration:none;}
.lang li.cur_lang a{color:#ad1a34;text-decoration:none;}
.lang li .lang-ru, .lang li .lang-uk, .lang li .lang-en , .lang li .lang-az, .lang li .lang-kk, .lang li .lang-hy,.lang li .lang-ky,.lang li .lang-uz{margin:-1px 5px 0 0;display:inline-block;vertical-align:middle;width:16px;height:12px;background:url(../../img/flags.png) no-repeat 0 0;}
.lang li .lang-ru{background-position: 0 -34px;}
.lang li .lang-uk{background-position:-16px -34px;}
.lang li .lang-en{background-position: 0 -18px;}
.lang li .lang-az{background-position:-32px -2px;}
.lang li .lang-kk{background-position:-32px -18px;}
.lang li .lang-hy{background-position:-16px -2px;}
.lang li .lang-ky{background-position:-16px -18px;}
.lang li .lang-uz{background-position:-32px -34px;}
.nav{margin:0;position:relative;background:#fff;border-radius:4px;border-bottom:1px solid #c0b9a7;}
.header{position:relative;z-index:100;}
.page .header{z-index:inherit;}
.logo{position:absolute;top:-21px;left:0;}
.main-nav{position:relative;float:right;font-size:14px;line-height:14px;}
.main-nav li{float:left;position:relative;}
.main-nav > li{height:43px;}
.main-nav .company:last-child, .main-nav .company > a{border-radius:0 4px 0 0;}
.main-nav li a{border-left:1px solid #eaeaea;padding:14px 20px;display:block;color:#515151;text-decoration:none;text-align:center;}
.main-nav li.current a, .main-nav li a:hover{border-color:#c21f3b;color:#fff;background:#c21f3b;}
.main-nav li.current_lang a, .main-nav li a:hover{border-color:#c21f3b;color:#fff;background:#c21f3b;}
.main-nav li.menu{width:100px;}
.main-nav li:hover, .main-nav li:hover a{background:#c21f3b;}
.main-nav li:hover a{color:#fff;border-color:#c21f3b;}
.main-nav li:hover .sub-nav{left:auto;}
.sub-nav{min-width:100%;position:absolute;top:100%;left:-9999px;z-index:500;border-radius:0 0 5px 5px;box-shadow:0 2px 2px rgba(0, 0, 0, .3);background:#c21f3b;}
.sub-nav li{display:block;float:none;font-family:Arial, sans-serif;font-size:12px;position:relative;}
.sub-nav li a{padding:10px 15px;border:0;border-top:1px solid #861428 !important;font-weight:bold;text-align:left;color:#fff;}
.sub-nav li a:hover{color:#a81932;background:#fff;}
.sub-nav li:last-child{border-radius:0 0 5px 5px;}
.sub-nav li:last-child a{border-radius:0 0 3px 3px;}
.sub-nav li:last-child ul li a{border-radius:0;}
.sub-nav li:last-child ul li:last-child a{border-radius:0 0 3px 3px;}
.sub-nav li ul{position:absolute;top:0;left:-9999px;width:100px;}
.sub-nav li ul li a{color:#c00;background:#fff;border-color:#ccc !important;}
.sub-nav li ul li a:hover{background:#eee;}
.sub-nav li:hover ul{left:100%;}
.sub-nav li:hover a{background:#fff;color:#c00;}
.sub-nav li .cufon.cufon-canvas{display:none !important;}
.sub-nav li a .cufon.cufon-canvas{display:inline-block !important;}
.breadcrumbs{margin:20px 0 20px 90px;position:relative;font-size:11px;font-weight:bold;}
.breadcrumbs li{margin:0 7px 0 0;display:inline;}
.breadcrumbs li a{color:#897866;}
.breadcrumbs li.current a{color:#554739;text-decoration:none;}
.breadcrumbs li .sep{margin:0 0 0 7px;color:#897866;}
.page{background:#e3ded8 url(../../img/desktop/page_gra.png) repeat-x 0 0;}
.page .main-content{margin:0 auto 20px;position:relative;top:0;width:960px;height:auto;overflow:visible;}
.page .main-content-inr{position:relative;top:0;}
.main-content{overflow:hidden;min-width:960px;position:absolute;top:0;left:0;bottom:0;right:0;}
.main-content-inr{position:absolute;top:0;right:0;bottom:0;left:0;xbackground:rgba(0, 0, 0, .3);}
.content{margin:0 0 0 -500px;width:1000px;position:absolute;top:0;left:50%;bottom:0;xbackground:rgba(0, 0, 0, .3);}
.desc-wrp{margin:0 0 0 -480px;position:absolute;bottom:0;left:50%;z-index:70;width:960px;background:red;}
.desc{position:absolute;bottom:75px;left:320px;width:280px;height:170px;font:normal 13px/17px Arial, sans-serif;text-align:justify;color:#5b5650;overflow:hidden;}
.desc.left{left:20px;}
.desc p{margin:0 0 10px;}
.product-lnk{margin:0 auto;width:960px;position:relative;}
.product-lnk a{position:absolute;top:110px;left:20px;width:700px;height:500px;z-index:1;}
.soc-sharing{overflow:hidden;text-align:right;height:25px;}
.soc-sharing.s2{text-align:left;}
.soc-sharing.s2 .sharing-item{margin:0 6px 0 0;}
.soc-sharing .sharing-item{margin:0 0 0 6px;display:inline-block;height:23px;text-align:left;}
.soc-sharing .sharing-item a{display:inline-block;vertical-align:middle;width:23px;height:23px;text-indent:-9999px;background:url(../../img/desktop/soc_sharing.png) no-repeat 0 0;}
.soc-sharing .sharing-item-counter{color:#c4122f;font-size:14px;}
.soc-sharing .sharing-item.kfc-liked a{background-position:0 0;}
.soc-sharing .sharing-item.kfc-sharing a{background-position:-23px 0;}
.soc-sharing .sharing-item.kfc-media a{background-position:-46px 0;}
.soc-sharing.soc_right_align{float:right;}
.side{width:260px;position:absolute;top:112px;right:86px;z-index:80;}
.side-box-box{margin:0 0 25px;}
.title{margin:0 0 10px;display:inline-block;font-size:23px;color:#a71932;}
.city{padding:4px 5px;float:right;width:130px;font:bold 12px Arial, sans-serif;color:#000;border-radius:3px;border:0;box-shadow:inset 0 2px 2px rgba(0, 0, 0, .7);}
.map{height:190px;overflow:hidden;box-shadow:0 0 4px rgba(0, 0, 0, .5);}
.promo{width:260px;height:190px;position:relative;font-family:Arial, sans-serif;background:#fff;box-shadow:0 0 2px rgba(0, 0, 0, .2);}
.promo-inr{position:absolute;top:0;left:0;z-index:100;width:260px;height:190px;overflow:hidden;}
.promo-info{position:absolute;bottom:12px;left:0%;right:0%;z-index:100;text-align:center;}
.add-btn, .btn-red, .sendfeedback{padding:0 15px;display:inline-block;min-width:146px;height:30px;color:#fff;background:url(../../img/desktop/vacancy_add_btn.png) repeat-x 0 0;font-size:15px;font-weight:bold;text-decoration:none;line-height:2;text-align:center;text-shadow:0 -1px 0 #666;border-radius:3px;}
.add-btn:hover, .btn-red:hover{background-position:center -30px;}
.add-btn:active, .btn-red:active{position:relative;top:1px;}
.vacancies{margin:10px 0 0;font-size:11px;font-weight:normal;}
.vacancies a{color:#b21b36;}
.vacancy-ill{position:absolute;top:-27px;right:-114px;width:261px;height:414px;background:url(../../img/desktop/girl.png);}
.hand-1, .hand-2{position:absolute;top:19px;left:79px;z-index:100;width:30px;height:25px;background:url(../../img/desktop/vacancy_ill_hand_01.png) no-repeat;}
.hand-1{top:136px;left:120px;width:28px;height:29px;background:url(../../img/desktop/vacancy_ill_hand_02.png) no-repeat;}
.rslides{position:relative;width:100%;margin:0 auto 0;height:658px;}
.rslides li{display:none;width:100%;height:100%;position:absolute;top:0;bottom:0;right:0;left:0;text-align:center;}
.rslides li:first-child{position:relative;display:block;float:left;}
.rslides img{height:auto;max-width:100%;border:0;}
.rslides.products-list{min-height:360px;height:auto;z-index:100;}
.rslides.products-list li{overflow:hidden;text-align:left;}
.rslides_nav_wrp{margin:0 0 0 -490px;width:980px;height:50px;position:absolute;top:290px;left:50%;display:none;}
.page .rslides_nav{top:130px;}
.rslides_nav{background:url(../../img/desktop/arrows.png) no-repeat 0 0;position:absolute;top:0;z-index:100;width:27px;height:53px;text-indent:-9999px;outline:none;}
.rslides_nav.prev{left:0;background-position:-27px 0;}
.rslides_nav.next{right:0;background-position:0 0;}
.rslides_tabs{margin:0 0 0 -480px;position:absolute;bottom:50px;left:50%;z-index:99;width:620px;text-align:center;}
.rslides_tabs li{margin:0 5px;display:inline-block;vertical-align:top;}
.rslides_tabs li a{display:block;width:13px;height:13px;background:url(../../img/desktop/tabs_dots.png) no-repeat -13px 0;text-indent:-9999px;outline:none;}
.rslides_tabs li.rslides_here a{background-position:0 0;}
.products-wrp{position:relative;overflow:hidden;}
.product-photo-wrp{width:500px;float:left;}
.product-info-wrp{margin:20px 40px 0 0;float:right;width:390px;}
.product-info-wrp h2{margin:0 0 10px;font-size:22px;font-weight:normal;color:#5b5650;}
.product-info-wrp h4{margin:5px 0;font-size:11px;font-weight:normal;text-align:right;}
.product-info-wrp h4 a{color:#b21b36;}
.product-info-wrp p{margin:10px 0 10px;font-size:13px;line-height:17px;text-align:justify;color:#5b5650;}
.product-info-wrp ul.restaurants-breakfast-list{font-size:13px;line-height:19px;color:#5b5650;margin:10px 0;}
.product-info-wrp ul.restaurants-breakfast-list a{color:#b21b36;}
.product-info-wrp .price{font-size:36px;}
.product-info-wrp .price .small{font-size:20px;}
.products-thumbs-list{overflow:hidden;text-align:center;font-size:0;}
.products-thumbs-list li{padding:10px 0 0;display:inline-block;vertical-align:top;width:183px;min-height:160px;position:relative;}
.products-thumbs-list li.current .vl-r, .products-thumbs-list li.current .vl-l{position:absolute;top:0;right:-10px;z-index:10;width:10px;height:100%;background:url(../../img/desktop/current_vline_r.png) no-repeat 0 0;}
.products-thumbs-list li.current .vl-l{right:auto;left:-10px;background:url(../../img/desktop/current_vline_l.png) no-repeat 0 0;}
.products-thumbs-list li.current{margin:-17px 0 0;width:228px;}
.products-thumbs-list li.current h4{font-size:15px;font-weight:bold;}
.products-thumbs-list li.current img{margin:0;max-width:100%;}
.products-thumbs-list li img{margin:16px 0 23px;max-width:70%;}
.products-thumbs-list li a{text-decoration:none;color:#5b5650;display:block;}
.products-thumbs-list li a:hover{color:#333;}
.products-thumbs-list li h4{font-size:13px;font-weight:normal;line-height:18px;}
.career-wrp{position:relative;overflow:hidden;}
.career-photo-wrp{width:280px;margin-left:33px;float:left;}
.career-info-wrp{margin:20px 33px 0 0;float:right;width:590px;}
.career-info-wrp h2{margin:0 0 10px;font-size:22px;font-weight:normal;color:#5b5650;}
.career-info-wrp h3{margin:0 0 10px;font-size:16px;font-weight:normal;color:#34322f;}
.career-info-wrp p{margin:0 0 10px;font-size:13px;line-height:17px;text-align:justify;color:#5b5650;}
.career-thumbs-list{overflow:hidden;text-align:center;font-size:0;}
.career-thumbs-list li{padding:15px 0 0;display:inline-block;vertical-align:top;width:183px;min-height:160px;position:relative;}
.career-thumbs-list li.current .vl-r, .career-thumbs-list li.current .vl-l{position:absolute;top:0;right:-10px;width:10px;height:100%;background:url(../../img/desktop/career_current_vline_r.png) no-repeat 0 0;}
.career-thumbs-list li.current .vl-l{right:auto;left:-10px;background:url(../../img/desktop/career_current_vline_l.png) no-repeat 0 0;}
.career-thumbs-list li.current{margin:-17px 0 0;width:228px;}
.career-thumbs-list li.current h4{font-size:15px;font-weight:bold;padding-top:20px;}
.career-thumbs-list li.current img{margin:0;max-width:73%;}
.career-thumbs-list li img{margin:16px 0 23px;max-width:70%;}
.career-thumbs-list li a{text-decoration:none;color:#5b5650;display:block;}
.career-thumbs-list li a:hover{color:#333;}
.career-thumbs-list li h4{font-size:13px;font-weight:normal;line-height:18px;}
.career-wrp #director,
.career-wrp #deputy-director,
.career-wrp #shift-manager{background-image:url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');}
.list-2{margin:30px 0 20px;overflow:hidden;color:#5b5650;}
.list-2 li{padding:0 20px 0 65px;float:left;width:393px;min-height:180px;position:relative;background:url(../../img/desktop/vl_dotted.png) repeat-y right 0;}
.list-2 li:first-child:before{content:"";width:1px;height:100%;position:absolute;top:0;left:0;z-index:100;background:url(../../img/desktop/vl_dotted.png) repeat-y 0 0;}
.list-2 li h3{margin:0 0 10px;font-size:18px;color:#d72138;text-shadow:0 1px 0 #fff;}
.list-2 li h4{font-size:14px;}
.list-2 li p{margin:10px 0;font-size:12px;line-height:17px;}
.list-3{margin:30px 0 20px;overflow:hidden;color:#5b5650;}
.list-3 li{padding:0 20px 0 65px;float:left;width:233px;min-height:180px;position:relative;background:url(../../img/desktop/vl_dotted.png) repeat-y right 0;}
.list-3 li:first-child:before{content:"";width:1px;height:100%;position:absolute;top:0;left:0;z-index:100;background:url(../../img/desktop/vl_dotted.png) repeat-y 0 0;}
.list-3 li h3{margin:0 0 10px;font-size:18px;color:#d72138;text-shadow:0 1px 0 #fff;}
.list-3 li p{margin:10px 0;font-size:12px;line-height:17px;}
.ics{position:absolute;top:0;left:2px;margin:-7px 0 0;display:block;width:61px;height:46px;background:url(../../img/desktop/ics.png) no-repeat 0 0;}
.ics.ics1{background-position:0 0;}
.ics.ics2{background-position:0 -46px;}
.ics.ics3{background-position:0 -92px;}
.ics.ics1.career1{background:url(../../img/desktop/icon_men.png) no-repeat;}
.ics.ics2.career2{background:url(../../img/desktop/icon_lamp.png) no-repeat;}
.note{margin:0 30px;color:#9a948d;font-size:11px;}
.products-detail-list{}
.products-detail-list li{margin:0 0 20px;width:192px;height:240px;float:left;position:relative;}
.products-detail-list li:before,
.products-detail-list li:after{content:"";position:absolute;top:0;left:0;width:2px;height:100%;background:url(../../img/desktop/vline_2.png) no-repeat center 0;}
.products-detail-list li:after{right:-2px;left:auto;}
.products-detail-list li:hover h4{margin-top:7px;font-size:18px;color:#a71932;}
.products-detail-list li:hover{background:url(../../img/desktop/current_highlight_gra.png) repeat-x 0 0;}
.products-detail-list li:hover p{color:#33302b;}
.products-detail-list li a{text-decoration:none;}
.products-detail-list li h4{margin:0 17px 7px;color:#5b5650;font-size:13px;}
.products-detail-list li p{margin:7px 17px;font-size:12px;line-height:1.4;color:#5b5650;}
.products-detail-list li img{margin:0 auto;max-width:180px;display:block;}
.page-title{margin:20px 0;font-size:35px;color:#a71932;}
.page-title-2,
.title-3{margin:30px 0;color:#5b5650;font-size:18px;}
.title-3{margin:0 0 15px;}
.map-services-list{margin:3px 0 0 18px;overflow:hidden;display:inline-block;vertical-align:top;}
.map-services-list li{margin:0 21px 0 0;float:left;}
.map-services-list li a{display:block;color:#716a5e;font-size:11px;line-height:24px;}
.map-services-list .show-all{margin:0;}
.m-ico{border-bottom:1px solid #afaba4;border-radius:5px;background:rgb(249,246,241);background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2Y5ZjZmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWQwYzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, rgba(249,246,241,1) 1%, rgba(213,208,199,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(249,246,241,1)), color-stop(100%,rgba(213,208,199,1)));background:-webkit-linear-gradient(top, rgba(249,246,241,1) 1%,rgba(213,208,199,1) 100%);background:-o-linear-gradient(top, rgba(249,246,241,1) 1%,rgba(213,208,199,1) 100%);background:-ms-linear-gradient(top, rgba(249,246,241,1) 1%,rgba(213,208,199,1) 100%);background:linear-gradient(to bottom, rgba(249,246,241,1) 1%,rgba(213,208,199,1) 100%);}
.m-ico.current{border:0;box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.3);background:rgb(208,201,187);background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2QwYzliYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWQ0Y2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, rgba(208,201,187,1) 1%, rgba(218,212,203,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(208,201,187,1)), color-stop(100%,rgba(218,212,203,1)));background:-webkit-linear-gradient(top, rgba(208,201,187,1) 1%,rgba(218,212,203,1) 100%);background:-o-linear-gradient(top, rgba(208,201,187,1) 1%,rgba(218,212,203,1) 100%);background:-ms-linear-gradient(top, rgba(208,201,187,1) 1%,rgba(218,212,203,1) 100%);background:linear-gradient(to bottom, rgba(208,201,187,1) 1%,rgba(218,212,203,1) 100%);}
.m-ico a{width:24px;height:24px;text-indent:-9999px;background:url(../../img/desktop/ics_map_tools.png) no-repeat 0 0;}
.m-ico.route.current a{background-position:0 -24px;}
.m-ico.schedule.current a{background-position:-24px -24px;}
.m-ico.wifi.current a{background-position:-48px -24px;}
.m-ico.delivery.current a{background-position:-72px -24px;}
.m-ico.route a{background-position:0 0;}
.m-ico.schedule a{background-position:-24px 0;}
.m-ico.wifi a{background-position:-48px 0;}
.m-ico.delivery a{background-position:-72px 0;}
.map-services-list.s2{margin:10px 0 20px;padding:10px 0 0;display:block;background:url(../../img/desktop/hr.png) no-repeat center top;}
.map-services-list.s2 li{width:24px;height:24px;text-indent:9999px;border:none;background:none;}
.map-services-list.s2 li.m-ico.route a{background-position:0 -48px;}
.map-services-list.s2 li.m-ico.schedule a{background-position:-24px -48px;}
.map-services-list.s2 li.m-ico.wifi a{background-position:-48px -48px;}
.map-services-list.s2 li.m-ico.delivery a{background-position:-72px -48px;}
tr.active .map-services-list.s2 li.m-ico.route a, tr:hover .map-services-list.s2 li.m-ico.route a{background-position:0 -72px;}
tr.active .map-services-list.s2 li.m-ico.schedule a, tr:hover .map-services-list.s2 li.m-ico.schedule a{background-position:-24px -72px;}
tr.active .map-services-list.s2 li.m-ico.wifi a, tr:hover .map-services-list.s2 li.m-ico.wifi a{background-position:-48px -72px;}
tr.active .map-services-list.s2 li.m-ico.delivery a, tr:hover .map-services-list.s2 li.m-ico.delivery a{background-position:-72px -72px;}
.map-services-list.s2.s2-1{margin:0 -10px 0 0;padding:0;background:none;}
.map-services-list.s2.s2-1 li{margin:0 5px 0 0;background:none;}
.txt{padding:0 10px;font:normal 11px Arial, sans-serif;border:0;border-radius:5px;background:#fff;box-shadow:inset 0 1px 3px rgba(0, 0, 0, .5);box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
input.txt{height:24px;}
textarea.txt{padding:7px 10px;width:100%;}
.txt.search{padding:0 24px 0 10px;width:213px;background:#fff url(../../img/desktop/ico_search.png) no-repeat right 0;}
.btn{display:inline-block;padding:3px 20px;font:bold 12px Arial, sans-serif;text-decoration:none;border:none;border-bottom:1px solid #afaba4;border-radius:5px;color:#ba1d39;text-shadow:0 1px 0 #fff;cursor:pointer;background:rgb(249,246,241);background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2Y5ZjZmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWQwYzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, rgba(249,246,241,1) 1%, rgba(213,208,199,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(249,246,241,1)), color-stop(100%,rgba(213,208,199,1)));background:-webkit-linear-gradient(top, rgba(249,246,241,1) 1%,rgba(213,208,199,1) 100%);background:-o-linear-gradient(top, rgba(249,246,241,1) 1%,rgba(213,208,199,1) 100%);background:-ms-linear-gradient(top, rgba(249,246,241,1) 1%,rgba(213,208,199,1) 100%);background:linear-gradient(to bottom, rgba(249,246,241,1) 1%,rgba(213,208,199,1) 100%);}
.btn.s2{margin:0 20px 0 0;padding:5px 20px;border-bottom:1px solid #716f6c;}
.btn:active{position:relative;top:1px;}
.input-cell{margin:3px 0 0;display:inline-block;vertical-align:top;}
.search-box-2{margin:3px 0 0 35px;}
.regions-box{float:right;}
.styled-select{width:210px;font-family:Arial, sans-serif;}
.customStyleSelectBox{padding:5px 0 5px 10px;font:bold 12px Arial, sans-serif;width:200px;color:#b11b36;border-radius:5px;border-bottom:1px solid #8b877e;background:rgb(255,255,255);background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGVlZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(240,238,233,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(240,238,233,1)));background:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,238,233,1) 100%);background:-o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,238,233,1) 100%);background:-ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,238,233,1) 100%);background:linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(240,238,233,1) 100%);}
.modal .styled-select{width:262px;}
.modal .customStyleSelectBox{width:252px;background:rgb(254,254,254);background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(238,238,238,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,254,1)), color-stop(100%,rgba(238,238,238,1)));background:-webkit-linear-gradient(top, rgba(254,254,254,1) 0%,rgba(238,238,238,1) 100%);background:-o-linear-gradient(top, rgba(254,254,254,1) 0%,rgba(238,238,238,1) 100%);background:-ms-linear-gradient(top, rgba(254,254,254,1) 0%,rgba(238,238,238,1) 100%);background:linear-gradient(to bottom, rgba(254,254,254,1) 0%,rgba(238,238,238,1) 100%);}
.regions-box{background:url(../../img/desktop/ico_selectbox_arr.png) no-repeat center right;}
.map-big-wrp{width:960px;height:405px;position:relative;}
.map-bubble-example{position:absolute;top:10px;left:10px;background:#fff;}
.kfc-point{padding:10px 20px 20px;width:292px;background:#fff;}
.kfc-point h2{padding:15px 0;color:#ba1d39;font:bold 18px Arial, sans-serif;background:url(../../img/desktop/hr.png) no-repeat center bottom;}
.fleft{float:right;}
.list-4{margin:15px 0;font:normal 12px Arial, sans-serif;color:#34322f;}
.list-4 li{margin:0 0 15px;}
.list-4 li .property{color:#ba1d39;}
.ico-metro{display:inline-block;vertical-align:middle;width:14px;height:14px;font:bold 11px Arial, sans-serif;text-indent:-9999px;background:url(../../img/desktop/ico_metro.png) no-repeat center center;border-radius:30px;}
.show-on-map{padding:0 25px 0 0;color:#b11b36;background:url(../../img/desktop/ico_map_pushpin.png) no-repeat right bottom;line-height:2;display:inline-block;text-decoration:none;text-shadow:0 1px 1px #e5e1db;}
.kfc-addresses-table{margin:20px 0;border:0 solid #ddd;width:100%;border-collapse:collapse;font-size:12px;color:#34322f;table-layout:fixed;}
.kfc-addresses-table tr th{padding:10px 12px;font-weight:normal;white-space:nowrap;color:#575450;cursor:pointer;}
.kfc-addresses-table tr th.active{color:#bc1e39;}
.h-restaurant-name{width:142px;text-align:left;}
.h-metro{width:100px;}
.h-address{width:160px;}
.h-schedule{width:95px;}
.h-show-on-map{width:80px;}
.tleft{text-align:left !important;}
.kfc-addresses-table tr td{padding:10px 10px;text-align:center;background:#d7d2cc url(../../img/desktop/vr.png) no-repeat left center;border-bottom:10px solid #E3DED8;}
.kfc-addresses-table tr:hover td{background-color:#F6F1E7;}
.kfc-addresses-table tr.active td,
.kfc-addresses-table tr.active td a,
.kfc-addresses-table tr:hover td,
.kfc-addresses-table tr:hover td a{color:#fff;background-color:#bf1e3a;}
.kfc-addresses-table tr.active td .show-on-map,
.kfc-addresses-table tr:hover td .show-on-map{background-position:right top;text-shadow:none;}
.r-phone{white-space:nowrap;}
.r-restaurant-name{font-weight:bold;text-align:left !important;color:#ba1d39;background-image:none !important;}
.viewer{width:960px;height:450px;position:relative;}
.kfc-history{overflow:hidden;}
.list-5{margin:-10px 0 0;overflow:hidden;}
.list-5 li.vacancy-block{padding:20px 0;float:left;width:320px;min-height:400px;}
.list-5 li.vacancy-block:hover{background:url(../../img/desktop/bg_gra_2.png) repeat-x 0 0;}
.list-5 li.vacancy-block a{text-decoration:none;color:#5b5650;font-size:14px !important;}
.list-5 .item-content{margin:0 18px;}
.list-5 .item-content h2{margin:10px 0;font-size:23px;color:#a71932;}
.list-5 .item-content p{margin:10px 0;font-size:14px;line-height:1.4;color:#5b5650;}
.list-6{margin:2em 0;overflow:hidden;height:330px;}
.list-6.expanded{padding-bottom:20px;height:auto;}
.section-item{padding:0 2.8%;float:left;width:28%;background:url(../../img/desktop/vl_dotted.png) repeat-y 0 0;}
.section-item:first-child{padding:0 2.5% 0 0;background:none;}
.section-title{margin:0 0 1em !important;color:#d72138;font-size:14px !important;min-height:35px;text-shadow:0 1px 0 #fff;}
.section-list{padding:0 0 0 0;font-size:12px;}
.section-list li{margin:0 0 1.5em;padding:0 0 0 15px;background:url(../../img/desktop/arrow_down.png) no-repeat 0 5px;}
.content-list{margin:0;}
.content-list-item{margin:0 0 20px;padding:0 0 20px;overflow:hidden;border-bottom:1px solid #bdb2a4;color:#515151;box-shadow:0 1px 0 rgba(255, 255, 255, 1);}
.content-list-media{float:left;width:274px;height:193px;background:#fff;border-radius:7px;border:1px solid #eae6dd;box-shadow:0 1px 0 #c3bfb8;overflow:hidden;}
.content-list-main{padding:0 0 40px;float:right;width:665px;min-height:163px;position:relative;}
.content-list-main h2{margin:15px 30px 15px 0;font-size:23px;color:#515151;}
.content-list-main h5{margin:0 1 15px;font-size:18px;text-transform:uppercase;}
.content-list-main p{color:#5b5650;font-size:14px;}
.content-list-main-footer{position:absolute;bottom:0;right:0;}
.pagination{margin:20px 0;text-align:center;}
.pagination li{margin:0 .3em;display:inline-block;vertical-align:middle;}
.pagination li a{color:#897866;}
.pagination .current a{color:#554739;text-decoration:none;}
.pagination-2{font-size:24px;font-weight:bold;line-height:50px;}
.pagination-2 li a{color:#000;display:inline-block;}
.pagination-2 li.current a{width:50px;height:50px;color:#fff;background:#a10f27;border-radius:100px;}
.contact-info-details{margin:40px 0;font-size:14px;line-height:1.4;color:#5b5650;}
.contact-info-details a, .contact-info-details span{color:#ba1d39;}
.contact-info-details h4{margin:0 0 15px;}
.contact-info-details.s2 ul li{margin:0 0 15px;}
.contact-info-details.s3 ul li{margin:0 0 10px;}
.contact-info-details.s3 h4{font-size:18px;line-height:1.2;}
.contact-info-details.s3 h4 small{margin:.3em 0 0;font-size:12px;display:block;}
.img-content{position:relative;}
.img-content img{max-width:100%;}
.img-content h2{position:absolute;top:10px;left:15px;}
.details-title{margin:20px 0;font-size:23px;line-height:1.2;color:#5b5650;}
.details{padding:10px 0 80px;overflow:hidden;}
.details .primary{width:630px;float:left;color:#5b5650;}
.primary h1{margin:0 0 20px;font-size:22px;}
.primary h3{margin:3em 0 0;font-size:18px;}
.primary h4{margin:0 0 10px;font-size:14px;}
.primary ul.autoformatted{padding:0 0 0 30px;font-size:14px;line-height:1.2;}
.primary ul.autoformatted li{margin:0 0 7px;list-style-type:disc;}
.primary p{margin:0 0 1em;font-size:12px;line-height:1.5;}
.details .secondary{float:right;width:290px;}
.kfc-table-2{margin:20px 0;border:0;width:100%;border-collapse:collapse;font-size:14px;line-height:1.4;color:#5b5650;}
.kfc-table-2 td{background:#d7d2cc;border-bottom:10px solid #E3DED8;border-top:10px solid #E3DED8;}
.kfc-table-2 td.property{width:50%;}
.kfc-table-2 td.value{width:48%;font-weight:bold;}
.kfc-table-2 td div{padding:10px 12px;position:relative;}
.kfc-table-2 td.value div{padding-left:20px;}
.kfc-table-2 td.value div .deli{position:absolute;left:0;top:5px;width:2px;height:100%;}
*+html .kfc-table-2 td.value div .deli{height:auto;}
.thumb-2{position:relative;display:block;}
.thumb-2 .zoom{position:absolute;top:0;right:0;bottom:0;left:0;text-indent:-9999em;background:url(../../img/desktop/ico_zoom.png) no-repeat center center;}
.thumb-2.opacity img{opacity:.70;}
.thumb-2.opacity:hover img{opacity:1;}
.secondary .thumb-2{margin:0 0 40px;}
.modal{margin:0 0 0 -284px;position:absolute;top:10%;left:50%;width:568px;min-height:100px;background:#fff;border-radius:5px;box-shadow:0 0 8px rgba(0, 0, 0, .8);z-index:400;display:none;}
.modal-inr{padding:25px 34px;}
.modal h2{margin:0 0 25px;font-size:18px;text-align:center;color:#ba1d39;}
.close-modal{position:absolute;top:30px;right:30px;}
.feedbackform{margin:0 0 0 -284px;position:absolute;top:20%;left:50%;width:568px;min-height:100px;background:#fff;border-radius:5px;box-shadow:0 0 8px rgba(0, 0, 0, .8);z-index:400;}
.modal-inr{padding:25px 34px;}
.feedbackform h2{margin:0 0 25px;font-size:18px;text-align:center;color:#ba1d39;}
.close-modal{position:absolute;top:30px;right:30px;}
.form-list{}
.form-list li{margin:0 0 15px;}
.form-list .txt[type="text"]{width:262px;}
.form-list .txt{font-size:12px;}
.form-list .txt.error{background:#fcc;}
.form-list li.row.i_agree_with_rules_block{font-size:12px;color:#5B5650;}
.form-list li.row.i_agree_with_rules_block a{color:#897866;font-weight:bold;}
.form-list .form_place_of_work{color:#5B5650;font-size:12px;font-style:italic;font-weight:bold;}
.form-list .form_restaurant_select{width:500px;}
#manager-form .upload-row{position:relative;float:left;width:100%;}
#manager-form .file-upload-button-div{position:relative;float:left;}
#manager-form .upload-button-name{padding-top:5px;}
#manager-form #progress{float:left;margin-left:20px;margin-top:7px;position:relative;width:70px;}
#progress .bar{height:18px;color:#5B5650;font-size:12px;}
#manager-form .form-list .upload_resume_file_name{position:relative;float:left;color:#5B5650;font-size:12px;font-style:italic;overflow:hidden;width:230px;margin-top:7px;margin-left:20px;}
#manager-form .captcha_text{margin-left:20px;position:relative;top:-20px;}
.btn.manager-form-btn{text-align:center;overflow:hidden;width:150px;height:25px;}
#manager-form #fileupload{margin-top:-50px;margin-left:-410px;-moz-opacity:0;filter:alpha(opacity=0);opacity:0;font-size:150px;height:100px;cursor:pointer !important;}

#premises-form .upload-row{position:relative;float:left;width:100%;}
#premises-form .file-upload-button-div{position:relative;float:left;}
#premises-form .upload-button-name{padding-top:5px;}
#premises-form #progress{float:left;margin-left:20px;margin-top:7px;position:relative;width:70px;}
#premises-form .form-list .upload_resume_file_name{position:relative;float:left;color:#5B5650;font-size:12px;font-style:italic;overflow:hidden;width:230px;margin-top:7px;margin-left:20px;}
#premises-form #fileupload{margin-top:-50px;margin-left:-410px;-moz-opacity:0;filter:alpha(opacity=0);opacity:0;font-size:150px;height:100px;cursor:pointer !important;}


.action-row{text-align:center;}
.form-notices{margin:20px 0;font-size:12px;font-weight:bold;}
.form-notices li{margin:0 0 5px;}
.form-notices .error-msg{color:#f00;}
.form-notices .success-msg{color:#090;}
.form-notices .error-msg.show{display:block;}
.form-notices .success-msg.show{display:block;}
.stories-container{}
.story-item-content{margin:0 0 70px;overflow:hidden;}
.story-item-content .story-side{margin:0 1em 0 0;float:left;}
.story-item-content .story-side.right{margin:0 0 0 1em;float:right;}
.story-item-content .story-content{overflow:hidden;}
.story-content-inner{overflow:hidden;height:430px;}
.story-item-content .story-content h3{font-size:16px;color:#b91d38;}
.story-item-content .story-content h4{font-weight:normal;}
.story-item-content .story-content,
.story-item-content .story-content h4
.story-item-content .story-content p{font-size:14px;line-height:1.45;color:#5b5650;}
.story-item-content .story-content p,
.story-item-content .story-content h4{margin:0 0 1em;}
.expand-content{margin:-40px 0 0;padding:45px 0 15px;display:block;position:relative;z-index:1;color:#999;background:url(../../img/desktop/expand_content_bg.png) no-repeat center bottom;text-align:center;font-size:12px;cursor:pointer;}
.expand-content.s2{color:#999;background:url(../../img/desktop/expand_content_2_bg.png) no-repeat center bottom;}
.expand-content-title{border-bottom:1px dotted #999;}
.short-content{margin:0 0 40px;}
.short-content li{overflow:hidden;}
.short-content li h3{font-size:14px;color:#b91d38;}
.short-content li h4,
.short-content li p{margin:0 0 .7em;font-size:12px;font-weight:normal;line-height:1.4;}
.read-more-link{color:#b91d38;}
.short-content-image{margin:0 .5em 0 0;float:left;}
.short-content-image img{vertical-align:middle;}
.page .footer{position:static;}
.footer{position:absolute;bottom:0;z-index:99;width:100%;height:35px;}
.footer-inr{margin:0 auto;padding:0 20px;width:920px;min-height:35px;color:#828282;font:normal 11px Arial, sans-serif;border:1px solid #f9f9f9;border-bottom:0;box-shadow:0 0 2px #eaeaea, inset 0 0 1px #fff;position:relative;background:rgb(244,244,244);background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, rgba(244,244,244,1) 0%, rgba(219,219,219,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,244,244,1)), color-stop(100%,rgba(219,219,219,1)));background:-webkit-linear-gradient(top, rgba(244,244,244,1) 0%,rgba(219,219,219,1) 100%);background:-o-linear-gradient(top, rgba(244,244,244,1) 0%,rgba(219,219,219,1) 100%);background:-ms-linear-gradient(top, rgba(244,244,244,1) 0%,rgba(219,219,219,1) 100%);background:linear-gradient(to bottom, rgba(244,244,244,1) 0%,rgba(219,219,219,1) 100%);}
.copy{margin:4px 75px 0 0;display:inline-block;vertical-align:middle;line-height:25px;}
.copy img{margin:0 15px 0 0;display:inline-block;vertical-align:middle;}
.social{margin:4px 0 0;display:inline-block;vertical-align:top;}
.social-sharing li{display:inline-block;line-height:25px;}
.social-sharing li a{display:block;width:25px;height:25px;background:url(../../img/desktop/socico.png) no-repeat 0 0;text-indent:-9999px;outline:none;}
.social-sharing li a.ico{}
.social-sharing li a.gp{background-position:0 0;}
.social-sharing li a.fb{background-position:-25px 0;}
.social-sharing li a.vk{background-position:-50px 0;}
.social-sharing li a.tw{background-position:-75px 0;}
.additional-links{margin:9px 0 0;float:right;display:inline-block;vertical-align:top;}
.additional-links a{color:#000;text-shadow:0 1px 0 #fff;}
.group:before, .group:after{content:" ";display:table;}
.group:after{clear:both;}
.group{*zoom:1;}
@font-face{font-family:'OfficinaSerifBoldOSC';src:url('osr65o_c.eot');src:url('osr65o_c.eot?#iefix') format('embedded-opentype'),
url('osr65o_c.woff') format('woff'),
url('osr65o_c.ttf') format('truetype'),
url('osr65o_c.svg#osr65o_c') format('svg');font-weight:normal;font-style:normal;}
.ui-autocomplete{z-index:1000 !important;}
.kfc-player{position:relative;top:5px;width:187px;height:30px;float:right;}
.btn-pause, .btn-play{width:21px;height:21px;position:absolute;top:0;left:0;z-index:1;text-indent:-9999px;cursor:pointer;background-position:0 -37px;}
.btn-pause:active, .btn-play:active{top:1px;}
.btn-pause:hover{background-position:-21px -37px;}
.btn-play{background-position:0 -16px;}
.btn-play:hover{background-position:-21px -16px;}
.btn-mute{width:16px;height:16px;position:absolute;top:2px;right:42px;text-indent:-9999px;cursor:pointer;background-position:-16px 0;}
.btn-mute.muted{background-position:-32px 0;}
.volume-bar{position:absolute;top:10px;right:0;width:36px;height:1px;background:#b1ada6;}
.volume-bar-handle{position:absolute;top:-3px;width:2px;height:8px;background-position:0 0;}
.kfc-player-title{padding:0 0 0 15px;position:absolute;top:4px;left:10px;color:#918c84;background:#d9d4cc;font-size:11px;font-weight:normal;width:97px;}
.i-control{background-image:url(../../img/desktop/sprite_player.png);}
.call{color:#000;}
.insta-container__header{margin:0 0 10px;padding:25px 25px 12px 25px;position:relative;color:#fff;background:#cd213f url(../../img/desktop/insta-header_gra.png) repeat-x 0 0;border-radius:5px;box-shadow:0 2px 2px rgba(0, 0, 0, .6);}
.insta-container__header h1{margin:0 0 7px;width:401px;height:45px;background:url(../../img/desktop/insta-header_title.png) no-repeat 0 0;text-indent:-9999px;}
.insta-container__header h2{font-size:18px;font-weight:normal;text-shadow:0 1px 0 rgba(0, 0, 0, .5);}
.insta-container__header .kfc-social{position:absolute;top:-3px;right:24px;}
.kfc-social li{margin:0 9px 0 0;float:left;text-indent:-9999px;}
.kfc-social li a{display:block;width:45px;height:53px;background-position:0 0;}
.kfc-social li.in a{background-position:0 -29px;}
.kfc-social li.vk a{background-position:-45px -29px;}
.kfc-social li.tw a{background-position:-90px -29px;}
.media-list{margin:0 -10px 0 0;overflow:hidden;}
.media-list__item{margin:0 1px 1px 0;float:left;width:320px;height:362px;background:url(../../img/desktop/media-list-item_bg.png) no-repeat 0 0;}
.media-list__img{margin:10px auto;width:300px;height:300px;}
.media-list__img img{max-width:100%;}
.media-list__details{padding:10px 10px 10px;position:relative;}
.media-list__details h4{font-size:14px;font-weight:normal;}
.media-list__details h4 a{color:#c4122f;}
.insta-like{position:absolute;top:5px;right:15px;width:24px;height:24px;text-indent:-9999px;cursor:pointer;}
.media-content-wrapper{padding:10px 10px 15px;background:url(../../img/desktop/media-content_bg.png);overflow:hidden;}
.media-content-img{float:left;width:620px;height:620px;}
.media-content-details{margin:10px 0 0 20px;float:left;width:290px;}
.user-details{padding:0 0 0 40px;position:relative;}
.user-details h4{color:#333;font-size:14px;}
.user-details h4 a{color:#333;}
.user-details .user-img{position:absolute;top:0;left:0;width:30px;height:30px;background:#000;}
.user-details .username{font-size:14px;color:#c4122f;display:block;}
.user-details .date{font-size:10px;color:#a2a5a6;}
.user-details .date:before{margin:0 .3em 0 0;content:"";width:10px;height:10px;display:inline-block;background-position:-29px 0;}
.user-content{margin:15px 0;font-size:14px;color:#595959;}
.sprite2,
.kfc-social li a,
.user-details .date:before,
.insta-like{background-image:url(../../img/desktop/sprite2.png);}
.footer-social-blocks{display:inline-block;vertical-align:middle;margin:1px 5px;}
.social-profile a{display:inline-block;vertical-align:middle;background:url(../../img/desktop/sprite_social_profiles.png) no-repeat 0 0;width:24px;height:24px;overflow:hidden;text-indent:-9999px;margin:0 0px;}
.social-profile .sp-vk{background-position:0 0;}
.social-profile .sp-ok{background-position:-22px 0;}
.social-profile .sp-in{background-position:-44px 0;}
.social-profile .sp-yt{background-position:-68px 0; width: 28px;}
.social-profile .sp-fb{background-position:-97px 0;}
.social-profile .sp-tw{background-position:-122px 0;}
.social-profile .sp-tb{background-position:-145px 0;}
.social-profile .sp-tg{background-position:-145px 0;}
.menu-play__btn{position:absolute;top:0;left:0;background:#fff url(../../img/desktop/kz_khalal.png) no-repeat center center !important;width:100%;height:100%;cursor:pointer;}
.menu-play__btn:hover{background-color:#C21F3B;}
.career-wrp.groyp.worksheet_rules{color:#5B5650;font-size:12px;line-height:17px;margin:10px 0;text-align:justify;}
.career-wrp.groyp.worksheet_rules p{margin:10px 0;}
.career-wrp.groyp.worksheet_rules ul{margin:10px 30px;}
.career-wrp.groyp.worksheet_rules ul li{list-style-type:disc;}
.work_sheet_container{width:100%;}
#work_sheet_iframe{width:100%;height:800px;overflow-x:hidden;overflow-y:hidden;}
.accent{display:block;background:#FFF;padding:15px 20px;margin:0 0 20px;position:relative;font:normal 19px Arial, sans-serif;line-height:1.3;color:#C4122F;border-left:14px solid #C4122F;box-shadow:2px 2px 15px #CCC;}
.accent__title{display:block;font-weight:bold;}
.cookies{
    position: fixed;
    width: 100%;
    background-color: #ffffff;
    left: 0;
    bottom: 0;
    box-shadow: 0px 0px 10px 8px rgba(0,0,0,.1);
}
.cookies-content{
    margin: 0 auto;
    max-width: 962px;
    padding: 16px 0;
}
.cookies-content p{
	max-width: 835px;
	display: inline-block;
	font-size: 14px;
	vertical-align: middle;
}
.cookies-content p a {
	text-decoration: underline;
	cursor: pointer;
	color: #c21f3b;
}
.cookies-content button{
	display: inline-block;
	outline: none;
	border: 1px solid #eaeaea;
	background-color: #ffffff;
    padding: 7px 20px;
    font-size: 14px;
    cursor: pointer;
}
.cookies-content button:hover{
	background-color: #c21f3b;
	border-color: #c21f3b;
	color: #ffffff;
}
